<template>
    <div class="userDetail">
        <div class="content-head">
            <dataBreadcrumb :breads="breads"></dataBreadcrumb>
            <h3>查看</h3>
            <div>查看基本信息、企业资质文件</div>
        </div>
        <companyDetail></companyDetail>
        <div class="bottomButton">
            <el-button @click="edit">编辑</el-button>
        </div>
    </div>
</template>

<script>
import companyDetail from '@components/detail/companyDetail.vue';
import dataBreadcrumb from '@components/dataBreadcrumb.vue';
export default {
    components: {
        dataBreadcrumb,
        companyDetail
    },
    data() {
        return {
            breads: ['组织管理', '单位信息']
        };
    },
    methods: {
        edit() {
            this.$router.push('/purchaser/organization/informationEdit');
        }
    },
    created() {}
};
</script>

<style scoped>
</style>
